#!/bin/sh
echo 'name: persistent
version: 1.2.0.1
id: persistent-1.2.0.1-eaaec328adb67bd7d0db3900108fcd8f

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, multi-backend data serialization.
description: Type-safe, data serialization. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist Database.Persist.Quasi
                 Database.Persist.Types Database.Persist.Class Database.Persist.Sql
hidden-modules: Database.Persist.Types.Base
                Database.Persist.Class.DeleteCascade
                Database.Persist.Class.PersistEntity
                Database.Persist.Class.PersistQuery
                Database.Persist.Class.PersistUnique
                Database.Persist.Class.PersistConfig
                Database.Persist.Class.PersistField
                Database.Persist.Class.PersistStore Database.Persist.Sql.Migration
                Database.Persist.Sql.Internal Database.Persist.Sql.Types
                Database.Persist.Sql.Raw Database.Persist.Sql.Run
                Database.Persist.Sql.Class Database.Persist.Sql.Orphan.PersistQuery
                Database.Persist.Sql.Orphan.PersistStore
                Database.Persist.Sql.Orphan.PersistUnique
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-1.2.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/persistent-1.2.0.1
              /usr/local/lib
hs-libraries: HSpersistent-1.2.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-ded9050692669c0160b1b7c100257b81
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         lifted-base-0.2.0.5-5ed3b97f0b001072c69c352af4420136
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         monad-logger-0.3.1.1-fbba91ff4f133cd54655bb6e00287a3e
         path-pieces-0.1.2-6edafe0a0147cf877ed6fcfe2ade528f
         pool-conduit-0.1.2-2924489fa46957ad5fb6ef5ece215964
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         silently-1.2.4.1-c2b2d911cf14ec880ec9557a8d53dea3
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         unordered-containers-0.2.3.1-2ea5bcb5e4ac7f1608cee1deab4d4e38
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-1.2.0.1/html/persistent.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/persistent-1.2.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
